
Redmine - Defect #3250

"[abc]defg" in the starting of the line, it is not displayed correctly.

2009-04-28 07:47 - ko simo

Status: Closed Start date: 2009-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

"[abc]defg" in the starting of the line, it is not displayed correctly.

I am using such a lot of descriptions in the repository log.

It seems to occur at a point using "textilizable".

For exampe;

[test] test(OK)

[test]test(NG)

I wrote the following in the upper.

[test] test(OK)

[test]test(NG)

 ----

About application's environment

Redmine 0.8.3

Ruby version              1.8.5 (i386-linux)

RubyGems version          1.3.1

Rails version             2.1.2

Active Record version     2.1.2

Action Pack version       2.1.2

Active Resource version   2.1.2

Action Mailer version     2.1.2

Active Support version    2.1.2

Edge Rails revision       unknown

Application root          /var/redmine

Environment               development

Database adapter          mysql

History

#1 - 2009-09-11 07:50 - ko simo

- Status changed from New to Resolved

I realized that this specification Link Aliases of Textile.

#2 - 2009-09-21 02:11 - Mischa The Evil

- Category deleted (Text formatting)

- Status changed from Resolved to Closed

- Resolution set to Invalid

Re-open if needed.
